Subject: RE: [netatalk-admins] is this it?

From: Marc Matteo <[email-masked]>
Date: Tue, 20 Oct 1998 16:22:33 -0700

When 2.1.0 is done are you going to post a summary of what 2.1.0-final
offers as well as what it doesn't.

I thought I was up on it but now I'm just lost (PAM problem, what PAM
problem) :).

Marc
> ----------
> From: 	a sun
> Sent: 	Tuesday, October 20, 1998 1:58 PM
> To: 	[email-masked]
> Subject: 	[netatalk-admins] is this it?
> 
> 
> i've made available
> <ftp://ftp.u.washington.edu/public/asun/pre-asun2.1.0-13.tar.gz>. i'm
> pretty sure that it doesn't fix the Solaris PAM problem, but it does
> have the following fixes:
>      1) FPEnumerate correctly disregards macified names > 31
>         characters.
>      2) FPChangePW handles authentication needing root privs. 
>      3) FPChangePW can deal with "real user" info now.
> 
> if i don't hear any substantive complaints, this will become the
> "official" asun2.1.0.
> 
> -a
>     
>